## maliit-plugins 0.94.0

=== debian/changelog ===
maliit-plugins (0.94.0-1~ubuntu2) raring; urgency=low

  * Use compat 9 so that build flags are passed into the buildsystem. 
  * Don't install maliit-keyboard-{benchmark,viewer}, which aren't useful to
    end-users.
  * Use qmake-qt4 explicitly.

 -- Iain Lane <iain.lane@canonical.com>  Fri, 08 Feb 2013 10:57:36 +0000

maliit-plugins (0.94.0-1~ubuntu1) raring; urgency=low

  * Upload to Ubuntu while waiting for Debian NEW

 -- Iain Lane <iain.lane@canonical.com>  Thu, 31 Jan 2013 13:28:43 +0000

maliit-plugins (0.94.0-1) experimental; urgency=low

  * Upload to Debian (Closes: #699429)
  * Convert to dh(1)
  * Simplify copyright file
  * Run testsuite under xvfb
  * Build-Depend on xauth, required on Debian. 
  * Disable building of nemo keyboard as this requires Qt5. Bring it back when
    this is available in the archive.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 31 Jan 2013 12:59:31 +0000

maliit-plugins (0.94.0-0ubuntu1~0openismus1) quantal; urgency=low

  * New upstream release:
  - Fix build for Qt 5 qmake.
  - Fix geometry of fullscreen item after rotation.

 -- Murray Cumming <murrayc@openismus.com>  Tue, 15 Jan 2013 13:20:08 +0100

maliit-plugins (0.93.1-0ubuntu1~0openismus1) quantal; urgency=low

  * New upstream release.

 -- Murray Cumming <murrayc@openismus.com>  Fri, 14 Dec 2012 18:29:00 +0100

maliit-plugins (0.92.4-0ubuntu1~0openismus1) quantal; urgency=low

  * A manual build, so uupdate does not see it as a native package.

 -- Murray Cumming <murrayc@openismus.com>  Fri, 14 Dec 2012 13:20:16 +0100

maliit-plugins (0.92.4~latest~r1895~pkg26~quantal1) quantal; urgency=low

  * Auto build.

 -- Launchpad Package Builder <noreply@launchpad.net>  Thu, 27 Sep 2012 20:31:34 +0000

maliit-plugins (0.81.0-0) unstable; urgency=low

  * New package

 -- Jon Nordby <jonn@openismus.com>  Tue, 06 Sep 2011 15:45:23 +0200
