=== debian/control ===
Source: maliit-plugins
Section: libs
Priority: extra
Maintainer: Debian Mobile Team <debian-mobile@lists.debian.org>
Uploaders: Michał Zając <quintasan@kubuntu.org>, Iain Lane <laney@debian.org>
Build-Depends: debhelper (>= 9),
               doxygen,
               qt4-qmake (>= 4.7),
               libqt4-dev (>= 4.7),
               maliit-framework-dev (>= 0.94.0),
               pkg-config,
               xvfb,
               xauth
Standards-Version: 3.9.4

Package: maliit-keyboard
Provides: maliit-inputmethod-plugin
Architecture: any
Depends: maliit-framework,
         maliit-keyboard-data,
         ${misc:Depends},
         ${shlibs:Depends}
Description: reference on-screen keyboard for the Maliit framework
 Maliit provides a flexible and cross-platform input method framework for
 mobile and embedded text input. It has a plugin-based client-server
 architecture where applications act as clients and communicate with the Maliit
 server via toolkit-specific input context plugins.
 .
 This package provides the Maliit reference on-screen keyboard.

Package: maliit-keyboard-data
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: keyboard data files for the reference Maliit keyboard
 Maliit provides a flexible and cross-platform input method framework for
 mobile and embedded text input. It has a plugin-based client-server
 architecture where applications act as clients and communicate with the Maliit
 server via toolkit-specific input context plugins.
 .
 This package contains data files for the Maliit reference on-screen keyboard.

#Package: nemo-keyboard
#Provides: maliit-inputmethod-plugin
#Architecture: all
#Depends: maliit-framework, ${misc:Depends}, ${shlibs:Depends}
#Description: Nemo Keyboard
# Nemo Mobile on-screen keyboard
