=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

# Build options
QMAKE_OPTIONS = \
	CONFIG+=nodoc

override_dh_auto_configure:
	dh_auto_configure -- -r $(QMAKE_OPTIONS)

override_dh_auto_clean:
	rm -f lib/*
	rm -rf .obj
	dh_auto_clean

override_dh_auto_test:
	xvfb-run dh_auto_test

# Nemo is excluded as it requires QtQuick 2.0 which we don't have yet (Qt5).
override_dh_install:
	dh_install --list-missing \
		--fail-missing \
		-Xnemo \
		-Xsounds/LICENSE \
		-Xmaliit-keyboard-benchmark \
		-Xmaliit-keyboard-viewer

%:
	dh $@ --buildsystem=qmake_qt4

.PHONY: override_dh_auto_configure override_dh_auto_clean override_dh_install
