## maliit-plugins 0.94.2

=== debian/changelog ===
maliit-plugins (0.94.2-0ubuntu1) raring; urgency=low

  * New upstream release
   + Backport nemo keyboard to Qt 4
   + Remove gaps between keys in nemo keyboard
   + Implement show/hide transition for nemo keyboard
  * Add a nemo-keyboard package containing the nemo keyboard. Set the
    packaging up so that only one keyboard can be installed at a time
    (Provides/Conflicts: maliit-inputmethod-plugin). 

 -- Iain Lane <iain.lane@canonical.com>  Tue, 26 Feb 2013 12:27:52 +0000
