=== debian/rules ===
--- 
+++ 
@@ -18,11 +18,9 @@
 override_dh_auto_test:
 	xvfb-run dh_auto_test
 
-# Nemo is excluded as it requires QtQuick 2.0 which we don't have yet (Qt5).
 override_dh_install:
 	dh_install --list-missing \
 		--fail-missing \
-		-Xnemo \
 		-Xsounds/LICENSE \
 		-Xmaliit-keyboard-benchmark \
 		-Xmaliit-keyboard-viewer
