=== debian/watch ===
version=3
http://maliit.org/releases/maliit-plugins/maliit-plugins-([\d\.]+)\.tar\.bz2
