## maliit-plugins 0.99.0+git20130524+73edacd

=== debian/changelog ===
maliit-plugins (0.99.0+git20130524+73edacd-0ubuntu2) trusty; urgency=medium

  * Rebuild against Qt 5.2.1

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 05 Mar 2014 08:11:05 +0200

maliit-plugins (0.99.0+git20130524+73edacd-0ubuntu1) saucy; urgency=low

  [ Sergio Schvezov ]
  * New build from HEAD 73edacd
  * Packaging import fom lp:phablet-extras/maliit-plugins.

  [ Ricardo Salveti de Araujo ]
  * General package cleanup

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 23 Jul 2013 20:19:52 -0300
