=== debian/control ===
--- 
+++ 
@@ -6,18 +6,25 @@
 Uploaders: Michał Zając <quintasan@kubuntu.org>, Iain Lane <laney@debian.org>
 Build-Depends: debhelper (>= 9),
                doxygen,
-               libqt4-dev (>= 4.7),
-               maliit-framework-dev (>= 0.94.0),
+               qt5-default,
+               qtbase5-dev,
+               qtdeclarative5-dev,
+               libgles2-mesa-dev,
+               maliit-framework-dev (>= 0.99),
+               libxml2-utils,
                pkg-config,
-               qt4-qmake (>= 4.7),
                xauth,
-               xvfb
+               xvfb,
+               quilt,
 Standards-Version: 3.9.4
+Homepage: https://wiki.maliit.org
+Vcs-Browser: https://code.launchpad.net/~ubuntu-core-dev/maliit/maliit-plugins-ubuntu
+Vcs-Bzr: lp:~ubuntu-core-dev/maliit/maliit-plugins-ubuntu
 
 Package: maliit-keyboard
 Architecture: any
-Depends: maliit-framework,
-         maliit-keyboard-data,
+Depends: maliit-framework (>= 0.99),
+         maliit-keyboard-data (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Provides: maliit-inputmethod-plugin
@@ -44,7 +51,7 @@
 Package: nemo-keyboard
 Architecture: all
 Depends: libqt4-declarative,
-         maliit-framework,
+         maliit-framework (>= 0.99),
          ${misc:Depends},
          ${shlibs:Depends}
 Provides: maliit-inputmethod-plugin
